@charset 'euc-jp';

/* Layout
*********************************** */
html {
  font-size: 62.5%;
}

body {
  font-family: '¥Ò¥é¥®¥Î³Ñ¥´ Pro W3', 'Hiragino Kaku Gothic Pro', '¥á¥¤¥ê¥ª', Meiryo, '£Í£Ó £Ð¥´¥·¥Ã¥¯', 'MS PGothic', sans-serif;
  background-color: #000;
}

.container {
  margin: 0 auto;
  padding-top: 2%;
  width: 100%;
  max-width: 980px;
  background: url('https://www.maru-jan.com/image/lpo/268/bg_01.jpg') center top /contain no-repeat;
  background-size: 160%;
}

.pc .container {
  width: 980px;
}

/* Page Header
*********************************** */
.nanikiru {
  margin-right: auto;
  margin-bottom: 24px;
  margin-left: auto;
  padding-bottom: 48px;
  width: auto;
  background: url('https://www.maru-jan.com/image/lpo/290/bg_01_01.png') center top /contain no-repeat,
    url('https://www.maru-jan.com/image/lpo/290/bg_01_02.png') center top repeat-y;
}

.nanikiru__image {
  width: 100%;
  max-width: 980px;
  height: auto;
}

.nanikiru__image--548px {
  width: 100%;
  max-width: 548px;
  height: auto;
}

.nanikiru__image--932px {
  width: 100%;
  max-width: 932px;
  height: auto;
}

.nanikiru__commentary {
  position: relative;
  box-sizing: border-box;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-top: 24px;
  padding-right: 24px;
  padding-bottom: 48px;
  padding-left: 48px;
  width: 100%;
  max-width: 932px;
  line-height: 1.714;
  font-size: 28px;
  color: #fff;
  background: url('https://www.maru-jan.com/image/lpo/290/frame_01_03.png') center bottom /contain no-repeat,
    url('https://www.maru-jan.com/image/lpo/290/frame_01_02.png') center top /contain repeat-y;
}

.nanikiru__commentary-title {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 932px;
  line-height: 0;
}

/* iza
*********************************** */
.iza-header {
  position: fixed;
  z-index: 99999999;
  width: 100%;
  max-width: 100%;
}

#fusion-app.fusion-app {
  height: 100px;
}

#fusion-app {
  max-width: 100%;
}

.fusion-app {
  margin-bottom: 24px;
}

@media only screen and (min-width: 992px) {
  .desktop-max-width {
    max-width: 980px;
  }
}

.iza-header__upper-wrapper {
  padding-top: 12px;
  padding-bottom: 12px;
}

.iza-header__lower {
  margin-right: auto;
  margin-left: auto;
  min-height: 4rem;
}

.iza-header__date .homepage-date .larger {
  font-size: 2.2rem;
}

.homepage-date {
  font-size: 1.5rem;
}

.global-footer-nav-container {
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 980px;
  font-size: 12px;
}

@media only screen and (min-width: 768px) {
  .footer__links ul li {
    display: inline-block;
    margin: 8px 12px;
  }
}

@media only screen and (max-width: 768px) {
  .nanikiru__commentary {
    font-size: 2rem;
  }
}

.iza-header__date {
  visibility: hidden;
}

.iza-header__tags {
  visibility: hidden;
}

.modal-backdrop {
  z-index: 99999999;
  top: 6.5rem;
}

.mobile-menu {
  height: 54vh;
}

/* LPO291
*********************************** */
.lpo-286-icon {
  position: relative;
}

.lpo-286-icon__icon {
  position: absolute;
  top: 2%;
  right: 2%;
  width: 20%;
  max-width: 158px;
  height: auto;
}

.title-mj {
  margin-bottom: 24%;
}

.video-wrapper {
  box-sizing: border-box;
  padding-top: 12%;
  padding-bottom: 9%;
  background: url('https://www.maru-jan.com/image/lpo/291/title_video.jpg') center top /cover no-repeat;
}

.video-frame {
  margin-right: auto;
  margin-left: auto;
  padding: 3px;
  max-width: 876px;
  background: linear-gradient(to right bottom, #f6f4bd, #73542c);
}

.video {
  position: relative;
  margin-right: auto;
  margin-left: auto;
  padding-top: 56.25%;
  width: 100%;
  background-color: #000;
}

.video iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.media {
  line-height: 1.6;
  font-size: 1.2rem;
  background-color: #fff;
}

.media a:link,
.media a:visited,
.media a:hover,
.media a:active {
  color: #00f;
}

.media__btn-toggle {
  height: 4rem;
  line-height: 4rem;
  font-weight: bold;
  text-align: center;
  background-color: #f2f2f2;
}

.media__list {
  margin-bottom: 1.2rem;
}

/* .block-sound
 *********************************** */
.block-sound {
  position: relative;
  padding-top: 14%;
  padding-bottom: 28%;
  width: 100%;
  max-width: 980px;
  background: url('https://www.maru-jan.com/image/lpo/289/b_01.jpg') center top /cover no-repeat;
}

.block-sound__buttons {
  width: 100%;
  text-align: center;
}

.block-sound__buttons span {
  display: inline-block;
  margin: 0 3%;
  width: 40%;
  cursor: pointer;
}

.block-sound__buttons span img {
  width: 100%;
  max-width: 430px;
  height: auto;
}

/* .register-lpo-268
 *********************************** */
.register-lpo-268 {
  overflow: hidden;
  margin-bottom: 24px;
  padding-top: 24px;
  width: 100%;
  font-size: 1rem;
  color: #fff;
}

.register-lpo-268 a:link,
.register-lpo-268 a:visited,
.register-lpo-268 a:hover,
.register-lpo-268 a:active {
  color: #21b1fc;
  text-decoration: underline;
}

.blinking-buttons {
  position: relative;
  float: left;
  padding-top: 38%;
  width: 50%;
  text-align: center;
}

.blinking-buttons img {
  width: 68%;
  max-width: 297px;
  height: auto;
}

.register-lpo-268__win-mac {
  text-align: center;
}

.register-lpo-268__btn-store {
  position: relative;
  float: right;
  padding-top: 4%;
  width: 50%;
}

.register-lpo-268__btn-store img {
  margin-bottom: 8.4%;
  width: 76%;
  max-width: 338px;
  height: auto;
}

.blinking-buttons a {
  position: absolute;
  z-index: 20000;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
}

.blinking-buttons a:first-child {
  z-index: 999999;
}

.blinking-buttons__link:hover .blinking-buttons__image {
  display: none;
}

.blinking-buttons__link .blinking-buttons__image {
  -webkit-animation: blinking 1.5s ease-in-out infinite alternate;
  -moz-animation: blinking 1.5s ease-in-out infinite alternate;
  animation: blinking 1.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blinking {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-moz-keyframes blinking {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes blinking {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.register-lpo-268__text-block {
  float: left;
  width: 100%;
}

.register-lpo-268__text-block>div {
  float: left;
  padding-top: 1%;
  width: 50%;
}

@media only screen and (min-width: 768px) {
  .blinking-buttons {
    padding-top: 34%;
  }

  .register-lpo-268__text-block {
    font-size: 28px;
  }
}

@media only screen and (min-width: 768px) {
  .media {
    font-size: 2.6rem;
  }
}

/* Atomic CSS
*********************************** */
.mb-12px {
  margin-bottom: 12px;
}

.mb-24px {
  margin-bottom: 24px;
}

.mb-72px {
  margin-bottom: 72px;
}

.ov-h {
  overflow: hidden;
}

.lh-0 {
  line-height: 0;
}
